Name:          yakuake
Version:       2.9.9
Release:       1mamba
Summary:       Yakuake is a Quake-style terminal emulator based on KDE Konsole technology
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      rik <rik@alice.it>
URL:           http://extragear.kde.org/apps/yakuake/
Source:        ftp://ftp.kde.org/pub/kde/stable/yakuake/%{version}/src/yakuake-%{version}.tar.xz
License:       GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Yakuake is a Quake-style terminal emulator based on KDE Konsole technology.

%prep
%setup -q

%build
%cmake_kde4
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall
%find_lang %{name}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}.lang
%defattr(-,root,root)
%{_kde4_bindir}/yakuake
%{_kde4_kconfupdatedir}/yakuake-2.9.9-startupnotification.pl
%{_kde4_kconfupdatedir}/yakuake.upd
%config %{_kde4_configdir}/yakuake.knsrc
%dir %{_kde4_datadir}/yakuake
%{_kde4_datadir}/yakuake/yakuake.notifyrc
%dir %{_kde4_datadir}/yakuake/skins
%{_kde4_datadir}/yakuake/skins/README
%dir %{_kde4_datadir}/yakuake/skins/default
%{_kde4_datadir}/yakuake/skins/default/*
%dir %{_kde4_datadir}/yakuake/skins/plastik_dark
%{_kde4_datadir}/yakuake/skins/plastik_dark/*
%dir %{_kde4_datadir}/yakuake/skins/plastik_light
%{_kde4_datadir}/yakuake/skins/plastik_light/*
%{_kde4_icondir}/hicolor/*/apps/yakuake.png
%{_kde4_icondir}/hicolor/scalable/apps/yakuake.svgz
%{_kde4_xdgappsdir}/yakuake.desktop
#%{_datadir}/locale*
%doc AUTHORS COPYING
#ChangeLog TODO

%changelog
* Tue Oct 23 2012 Automatic Build System <autodist@mambasoft.it> 2.9.9-1mamba
- update to 2.9.9

* Tue Aug 16 2011 Automatic Build System <autodist@mambasoft.it> 2.9.8-2mamba
- ... add a changelog entry

* Tue Aug 16 2011 Automatic Build System <autodist@mambasoft.it> 2.9.8-1mamba
- automatic version update by autodist

* Mon Jul 19 2010 Automatic Build System <autodist@mambasoft.it> 2.9.7-1mamba
- automatic update by autodist

* Fri May 22 2009 Automatic Build System <autodist@mambasoft.it> 2.9.6-1mamba
- automatic update by autodist

* Thu Oct 23 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 2.9.4-1mamba
- automatic update by autodist

* Sun Jul 15 2007 rik <rik@alice.it> 2.7.5-1mamba
- package created by autospec 
